footer{
    background-image: url("../images/bg/Recurso_17.png") !important; 
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
  }

  #footer{
    background-color: black !important;
  }

  #footer a:not(.btn):not(:hover){
    color: white !important;
  }

.welcome-home{
  padding: 4em !important;

}

.home-p{
  font-size: 1.2em !important; 
  color: #808181;
}


.counter{
  color: #035577 !important; 
  font-weight: bolder;
}

.p-counter{
  color: #93b822 !important;
  font-size: 1.5em !important;
  text-align: justify !important;
}


.servicios{
  background-image: url("../images/Recurso_3.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.servicios-seguridad{
  background-image: url("../images/Recurso_3.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.servicios-control{
  background-image: url("../images/Recurso_3.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.servicios-alarmas{
  background-image: url("../images/Recurso_3.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.h2-servicios{
  color: white !important;
}

.heading-text.heading-section h2::before {
  background-color: #93b822 !important;
  height:  10px !important;
}

.portfolio-item .portfolio-image::after, .portfolio-item .portfolio-video::after, .portfolio-item .grid-image::after, .portfolio-item .grid-video::after, .portfolio-item .flickity-viewport::after, .grid-item .portfolio-image::after, .grid-item .portfolio-video::after, .grid-item .grid-image::after, .grid-item .grid-video::after, .grid-item .flickity-viewport::after {
  background-color: white !important;
}

.some-clients{
  color:  #035577 !important;
}

.casos-exito{
  /*background-image: url("../images/Recurso_36.jpg") !important; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.exito-seccion{
  padding: 0 !important;
}

#mainMenu nav{
  float: unset !important;
  
}

#mainMenu nav > ul > li{
  padding-right: 4em !important;
  
}

.dark #mainMenu nav > ul > li > a, #mainMenu.dark nav > ul > li > a{
  font-weight: bolder;
  letter-spacing: 3px !important;
}

.dark{
  background-color: black !important;
}

.dark #header .header-inner, .dark #header #header-wrap, #header.dark .header-inner, #header.dark #header-wrap{
  background-color: black !important;
}


.top-back{
  background-image: linear-gradient(90deg, rgba(0,0,0,1) 1%, rgba(0,85,119,1) 100%);;
  /*background-image: linear-gradient(to right, #1b2727 , #005577) !important;*/
  
}



.h3-img-grid{
  color: #035577 !important;
  font-weight: bolder;
}

.p-img-grid{
  color: black !important;
  font-weight: bolder;
  text-align: justify !important;
}

.button.btn.btn-rounded, .btn:not(.close):not(.mfp-close).btn-rounded, a.btn:not([href]):not([tabindex]).btn-rounded{
  border-radius: 1em !important;
}

.button.btn.btn-white, button.btn.btn-light, .btn:not(.close):not(.mfp-close).btn-white, .btn:not(.close):not(.mfp-close).btn-light, a.btn:not([href]):not([tabindex]).btn-white, a.btn:not([href]):not([tabindex]).btn-light{
  background-color: #035577 !important;
  border-color:  #93b822 !important;
  color: white !important;
  font-weight: bolder !important;
}

.h2-energia{
  color: white !important;
  text-shadow: 2px 2px 8px black !important;
}

.btn-energia{
  letter-spacing: 8px !important;
  font-size: 12px !important;
}

.btn-energia-2{
  letter-spacing: 8px !important;
  font-size: 12px !important;
  background-color: black !important;
  border-color:  #93b822 !important;
  color: white !important;
  font-weight: bolder !important;
}


.justify-div{
  justify-content: center !important;
}

#welcome-contact{
  background-image: url("../images/bg/Bg-Contacto.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.panel-elect{
  padding: 0 !important;
}


.icon-box.process{
  min-width: 100% !important;
  height:  35vh !important
}

.hr-pq{
  border: 5px solid #93b822 !important;
  width: 25% !important;
}

.p-servcio-img{
  color: #035577 !important;
  text-shadow: 2px 2px 2px black !important;
}

.p-servcio-img-2{
  color: #035577 !important;

}
.kenburns-bg.kenburns-bg-animate{
  transform: translate3d(0, 0, 0) scale(1.05) !important;
}

.infografia-background{
  background-image: url("../images/infografia.png") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 100vh !important;
}

.software-background{
  background-image: url("../images/bg/1.png") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 60vh !important;
}


.form-seccion{
  background-image: url("../images/bg 3.png") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  
}

.some-seccion{
  color: #93b822 !important;
  background-color: #035577 !important;
}

.contact-form{
  background-color: rgba(255, 255, 255, 0.7);
  padding: 3em !important;
  border-radius: 25px !important;
}

.form-h4{
  color: #035577 !important;
}

.label-h4{
  color: #93b822 !important;
  font-size: 12px !important;
}

 .home-slider{
    background-image: url("../images/bg/Recurso_2.png") !important; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh !important;
  }

  .clientes-portafolio{
    width: 12% !important;
  }


  .img-modal1{
    width: 100% !important;
  }





.portfolio-item:not(.no-overlay):hover .portfolio-slider .flickity-viewport::after, .portfolio-item:not(.no-overlay):hover .portfolio-image::after, 
.portfolio-item:not(.no-overlay):hover .portfolio-video::after, .portfolio-item:not(.no-overlay):hover .grid-slider .flickity-viewport::after,
.portfolio-item:not(.no-overlay):hover .grid-image::after, .portfolio-item:not(.no-overlay):hover .grid-video::after, .grid-item:not(.no-overlay):hover 
.portfolio-slider .flickity-viewport::after, .grid-item:not(.no-overlay):hover .portfolio-image::after, .grid-item:not(.no-overlay):hover .portfolio-video::after, 
.grid-item:not(.no-overlay):hover .grid-slider .flickity-viewport::after, .grid-item:not(.no-overlay):hover .grid-image::after, .grid-item:not(.no-overlay):hover .grid-video::after {
  opacity: 1 !important;
}


.portfolio-item .portfolio-image::after, .portfolio-item .portfolio-video::after, .portfolio-item .grid-image::after, .portfolio-item .grid-video::after, 
.portfolio-item .flickity-viewport::after, .grid-item .portfolio-image::after, .grid-item .portfolio-video::after, .grid-item .grid-image::after, .grid-item 
.grid-video::after, .grid-item .flickity-viewport::after {
  background-color: rgba(234, 234, 234,0.6) !important;
}


#soluciones_seguridad{
  box-shadow: 0em 1em 8px;
  z-index: 999;
}

#aliados_seguridad{
  box-shadow: 0em 1em 8px;
  z-index: 999;
}

#alarmas_seguridad_banner2{
  box-shadow: 0em 1em 8px;
  z-index: 999;
}

#videovigilancia_seguridad2{
  box-shadow: 0em 1em 8px;
  z-index: 999;
}

#control_seguridad2{
  box-shadow: 0em 1em 8px;
  z-index: 999;
}

.inspiro-slider .slide .slide-captions h5{
  font-size:  35px;
  font-weight:  700;
  line-height:  60px;
  margin-bottom:  40px;
}

.inspiro-slider .slide .slide-captions h5 span{
  font-size:  35px;
  font-weight:  700;
  line-height:  60px;
  margin-bottom:  40px;
}

.card-main{
  margin-top: 7rem;
  text-align: center;
  align-items: center;
  border-radius: 25px;
}

.card-img-top{
  width: 60%;
  top:  -5.5rem;
  position: relative;
}

.card-seguridad{
  width: 30%;
  top:  -5.5rem;
  position: relative;
}

.card-2{
  width: 75% !important;
  top:  -5.5rem;
  position: relative;
}

.card-title{
  color: #93b822 !important;
}

hr {
  height: 8px;
  width: 20%;
  background-color: #035577 !important;
  margin: auto;
  margin-bottom: 2rem;
}

.card-main{
  height: 55vh !important;
  box-shadow: 10px 10px 10px grey;
}

.card-main3{
  height: 60vh !important;
  box-shadow: 10px 10px 10px grey;
}

.icon-head{

  width: 11% !important;
}

.icon-head2{
  width: 10% !important;

}

.pesos{
  width: 200% !important;
}

.texto-internet-uno{
  position:relative; top:-20vh !important; left: -25vh !important;
}

.texto-internet-dos{
  position:relative; top:-5vh !important; right: -25vh !important;
}

#software{
  padding: 0px;
  height: 50vh !important;
}

#software1{
  padding: 0px;
  height: 30vh !important;
}

#software2{
  padding: 0px;
  height: 40vh !important;
}

  #row_software{
  height: 50vh !important;
}

.alert-intenet{
  width: 100% !important;
}

@media screen and (max-width: 540px) and (min-width: 200px) {
  .texto-internet-uno{
  position:relative; top:-20vh !important; left: 0vh !important;
}

.texto-internet-dos{
  position:relative; top:-5vh !important; right: 0vh !important;
}

  .widget-title{
    font-size: 8px !important;
  }

  .icon-head{
    width: 10% !important;
  }

  .cel-del{
    display: none !important;
  }

  .home-slider{
    background-image: url("../images/home-movil.jpg") !important; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh !important;
  }

  .btn-energia{
  
  font-size: 8px !important;
}

.infografia-background{
  background-image: url("../images/Recurso 42.png") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  min-height: 100vh !important;
}

.clientes-portafolio{
  width: 18% !important;
}

.pesos{
  width: 20% !important;
}

#software{
  padding: 0px;
  height: 80vh !important;
}

#software1{
  padding: 0px;
  height: 60vh !important;
}

#software2{
  padding: 0px;
  height: 80vh !important;
}

  #row_software{
  height: 80vh !important;
}

.alert-intenet{
  width: 25% !important;
}

.icon-box.process{
  min-width: 100% !important;
  height:  45vh !important
}
  
}



@media screen and (max-width: 1500px) and (min-width: 600px) {
  #mainMenu nav > ul > li{
    padding-right: 1.5em !important;
  
  }

  .icon-head{
    width: 20% !important;
  }

  .icon-head2{
    width: 15% !important;
  }

  .widget-title{
    font-size: 12px !important;
  }

  .infografia-background{
    background-image: url("../images/infografia.png") !important; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 80vh !important;
  }

  .icon-box.process{
    min-width: 100% !important;
    height:  55vh !important
  }

  .card-main{
  height: 70vh !important;
  box-shadow: 10px 10px 10px grey;

}

.card-main2{
  height: 55vh !important;
  box-shadow: 10px 10px 10px grey;
}

.card-main3{
  height: 65vh !important;
  box-shadow: 10px 10px 10px grey;
}


}



#slider{
  background-color:  #181818 !important;
}


.software-1{
  background-image: url("../images/software/1.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.software-2{
  background-image: url("../images/software/2.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 45vh !important;
}

.software-3{
  background-image: url("../images/software/3.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.software-4{
  background-image: url("../images/software/4.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.software-5{
  background-image: url("../images/software/5.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.software-6{
  background-image: url("../images/software/6.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.software-7{
  background-image: url("../images/software/7.jpg") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}






.fondo-1{
  background-color: #93b822 !important;
}
.fondo-2{
  background-color: #035577 !important;
}

.heading-text.heading-section.software h2::before{
  background-color: #035577 !important;

}


.text-blue{
  color : #035577 !important;
}

.fondo-3{
  background-color: rgba(0, 0, 255, 0.3);
}

.fondo-4{
  background-color: #747f03;
}

.card-main-soft{
box-shadow: 10px 10px 10px grey;
}

.card-img-top-soft{
  width: 60%;
}

.hr-software{
  height: 8px;
  width: 20%;
  background-color: #035577 !important;
  margin-bottom: 2rem;
  margin:  unset !important;
}

.card-title-software{
  color: #808181 !important;
}


.text-velocidad{
  letter-spacing: 40px !important;
  color: #93b822 !important;
}

.img-internet{
  width: 10%;
}


.card-img-internet{
  
  top:  0 !important;
}


.pesos-intenet{
  width: 100% !important;
}



.alert-intenet2{
  width: 5% !important;
}

.alert-intenet3{
  width: 10% !important;
}

.text-gray{
  color:  #808181 !important;
}

#welcome-contact2{
  background-image: url("../images/internet/bg2.png") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fondo-blanco{
  background-color: #035577 !important;
}

#internet-dudas{
  background-image: url("../images/internet/bg3.png") !important; 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ac-item{
  background-color: #035577 !important;
  color:  white !important;
}

.ac-content{
  padding: 1em !important;
  background-color: white !important;
  border-radius: 15px !important;
}


.btn-whatsapp {
         display:block;
         width:70px;
         height:70px;
         color:#fff;
         position: fixed;
         right:20px;
         bottom:20px;
         border-radius:50%;
         line-height:80px;
         text-align:center;
         z-index:999;
  }